body, html {
	height: 100%;
	margin: 0;
	zoom: 100%;
}

.heading {
	text-align: center;
}

.background {
	background-image: url("fotos/backgroundImage1.jpeg");
	min-height: 100%; 
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.container {
	max-width: 800px;
	margin: auto auto;
	padding-left: 10px;
	padding-right: 10px;
}

main {
	padding-bottom: 200px;
}

#kategorie {
	color: black;
}

td {
	padding-right: 50px;
}

.mainIndex {
	padding: 50px;
	padding-bottom: 200px;
}


.logo img {
	width: 150px;
	margin-top: 50px;
	align-content: center;
}

.logo img:hover {
	animation: shake 0.8s;
	animation-iteration-count: infinite;
}

h1, h2, h3 {
	font-family: 'Courier Prime', monospace;
	text-overflow: ellipsis;
		overflow: hidden;
}

h2 {
	font-size: 34px;
}

h3 {
	font-size: 22px;
}

.title h1 {
	font-size: 6rem;
	margin: 0px;
	padding-bottom: 50px;
}

p {
	font-family: 'Roboto', sans-serif;
	font-size: 1.1rem;
	overflow-wrap: break-word;
	line-height: 30px;

}

a {
	color: white;
}

.blurBackgroundText {
	font-family: 'Roboto', sans-serif;
	background-color: rgba(0,0,0, 0.65);
	box-shadow: 0 0 30px 0px #151515;
	border-radius: 15px;
	padding: 10px;
	color: white;
	margin: 0px;
}

.blurBackgroundText p {
	margin: 5px;
	margin-left: 30px;
	margin-right: 30px;
}

.impressumDatenschutzText {
	padding: 25px;
}

.beschreibung {
	margin-top: 50px;
	margin-bottom: 50px;
}

.formidea {
	margin: 15px;
}

#topButton, #homeButton {
	display: block;
	position: fixed;
	bottom: 20px;
	right: 30px;
	z-index: 99;
	font-size: 18px;
	border: none;
	outline: none;
	background-color: red;
	color: white;
	cursor: pointer;
	padding: 15px;
	border-radius: 4px;
	color: black;
	font-weight: bold;
}

#topButton {
	bottom: 80px;
	display: none;
	padding: 10px;
	font-size: unset;
}

#topButton img {
	width: 30px;
	height: 30px;
}

input, textarea {
	width: 100%;
	padding: 10px;
	border: 1px solid #ccc;
	border-radius: 6px;
	resize: vertical;
	background-color: white;
	font-family: 'Roboto', sans-serif;
	font-size: 1.1rem;
}

select {
	width: 100%;
	padding: 10px;
	border: 1px solid #ccc;
	border-radius: 6px;
	resize: vertical;
	-webkit-appearance: none;
	-moz-appearance: none;
	background-color: white;
	background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAiIGhlaWdodD0iNSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48ZyBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPjxwYXRoIGZpbGw9IiMwMDAiIGZpbGwtcnVsZT0ibm9uemVybyIgZD0iTTAgMGw1IDUgNS01eiIvPjxwYXRoIGQ9Ik0tNy0xMGgyNHYyNEgtN3oiLz48L2c+PC9zdmc+');
	background-repeat: no-repeat;
	background-position: top 50% right .75rem, 0 0;
	font-family: 'Roboto', sans-serif;
	font-size: 1.1rem;
}

label {
	padding: 12px 12px 12px 0;
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	font-size: 1.1rem;
}

.instaButton {
	width: 20%;
	text-decoration:  none;
}

.col-25 {
	float: left;
	width: 35%;
	margin-top: 6px;
}

.col-75 {
	float: left;
	width: calc(65% - 22px);
	margin-top: 6px;
}

.col-75 select {
	width: calc(100% + 22px);
}

.col-50l {
	float: left;
	width: 30%;
	margin-left: 100px;
}

.col-50r {
	float: right;
	width: 30%;
	margin-right: 100px;
}

.rowSmal {
	margin-top: 75px;
}


.row:after, .rowSmal:after {
	content: "";
	display: table;
	clear: both;
}

.buttonBlur {
	margin: auto auto;
	margin-top: 75px;
	width: 100px;
}

button[type=sendit] {
	width: 100%;
}

.button {
	background-color: #4CAF50;
	color: white;
	padding: 10px 20px;
	border: none;
	border-radius: 4px;
	cursor: pointer;
	font-size: 12px;
}

.leftMarginButton {
	margin-left: 30px;
}

.buttonIndex {
	width: 110px;
}


button[type=submit] {
	padding: 12px 20px;
	float: left;
}

button[type=submit]:hover, .button:hover {
	background-color: #009933;
}

.formTextarea textarea {
	min-height: 150px;
}


.buttonHome {
	margin-top: 30px;
}

.danken {
	text-align: center;
}

footer {
	text-align: center;
	padding-bottom: 25px;
}

.blurBackgroundText a {
	margin-left: 7px;
	margin-right: 7px;
}

.footerMargin {
	margin: auto;
	width: 250px;
	font-size: 12px;
}

.footerMargin .blurBackgroundText {
	display: flex;
	justify-content: center;
}

.footerMargin .blurBackgroundText .instaButton {
	width: 35%;
}

.footerMargin .blurBackgroundText a {
	margin: auto;
}

.portraitPupUp {
	box-shadow: 0 4px 25px 0 rgba(0,0,0,0.5);
	transition: 0.3s;
	border-radius: 15px;
}

.portraitMargin {
	margin-top: 5px;
	margin-bottom: 50px;
}

.portraitPupUp:hover {
	box-shadow: 0 8px 100px 0 rgba(0,0,0,0.5);
}

@media screen and (max-width: 600px) {
	.mainIndex {
		padding: 0px;
		padding-bottom: 100px;
	}

	.leftMarginButton {
		margin-left: auto;
	}

	h2 {
		font-size: 26px;
	}

	#homeButton {
		bottom: 70px;
	}

	.blurBackgroundText p {
		margin: 5px;
	}

	#topButton {
		bottom: 130px;
	}

	.logo img {
		width: 100px;
		align-content: center;
	}

	.title h1 {
		font-size: 65px;
	}

	.col-25, .col-75 {
		width: calc(100% - 22px);
		margin-top: 0;
	}

	.col-75 select {
		width: calc(100% + 22px);
	}

	.button {
		width: 100%;
	}

	.col-50l, .col-50r {
		width: 60%;
		margin: auto auto;
		float: none;
	}

	.rowSmal {
		margin-top: 50px;
	}
}

@keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  10% { transform: translate(-1px, -2px) rotate(-1deg); }
  20% { transform: translate(-3px, 0px) rotate(1deg); }
  30% { transform: translate(3px, 2px) rotate(0deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  50% { transform: translate(-1px, 2px) rotate(-1deg); }
  60% { transform: translate(-3px, 1px) rotate(0deg); }
  70% { transform: translate(3px, 1px) rotate(-1deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  90% { transform: translate(1px, 2px) rotate(0deg); }
  100% { transform: translate(1px, -2px) rotate(-1deg); }
}